<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.233333</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">8</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2844
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2848">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 9 0 73 4 9 0 73 6 9 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 240 0 73 4 240 0
				73 4 240 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 0 0 0 73 4 15 0 73 4 240 0
				73 6 15 0 73 6 15 0 73 6 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 9 0 73 7 0 0
				73 7 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 15 0 73 4 15 0 73 0 15 0 73 1 9 0
				73 4 240 0 73 4 240 0 73 0 240 0 73 1 144 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 240 0 73 7 240 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 144 0 73 4 9 0
				73 7 240 0 73 4 9 0 73 4 9 0 73 7 240 0
				73 4 9 0 73 4 9 0 73 7 240 0 73 4 240 0
				73 4 240 0 73 7 240 0 73 4 144 0 73 4 144 0
				73 7 240 0 73 4 144 0 73 4 144 0 73 7 240 0
				73 4 144 0 73 4 144 0 73 7 240 0 73 4 144 0
				73 4 144 0 73 4 0 0 73 0 0 0 255 255 240 66
				7 122 69 194 167 174 211 192 47 190 31 61 39 59 0 0
				49 137 250 65 103 195 255 191 175 64 0 0 49 60 219 65
				187 149 31 192 239 63 0 0 167 174 211 64 207 193 31 61
				215 68 0 0 49 137 250 65 103 195 255 191 87 63 0 0
				63 60 219 65 187 149 223 191 15 64 0 0 217 172 167 192
				224 169 114 64 7 190 255 191 255 63 0 0 192 250 11 65
				207 198 255 191 255 63 0 0 0 30 140 188 64 211 29 65
				30 181 255 191 255 63 0 0 222 248 216 191 52 102 188 64
				104 162 155 65 32 210 16 75 60 29 0 0 16 180 96 65
				189 172 183 185 164 33 0 0 228 28 162 65 202 142 71 194
				255 55 0 0 224 248 216 63 60 102 188 64 104 162 155 65
				7 0 1 0 0 1 2 3 4 5 6 7 7 0 230 179
				23 70 93 119 66 179 210 70 82 119 172 177 158 72 16 119
				136 175 13 75 155 118 57 173 173 77 2 118 33 171 15 80
				96 117 158 169 199 81 220 116 5 169 113 82 164 116 0 0
				9 180 96 65 7 0 1 0 0 1 2 3 4 5 6 7
				7 0 85 173 82 228 180 110 190 173 186 227 11 108 150 174
				58 225 67 103 206 175 130 220 99 101 254 174 249 211 75 103
				21 171 31 201 203 103 253 166 143 192 211 101 37 165 71 189
				90 100 0 0 232 28 162 65 4 0 1 0 0 2 5 6
				7 7 241 132 88 208 103 66 167 132 85 208 122 66 57 132
				80 208 151 66 51 151 112 208 87 62 237 172 112 207 39 58
				0 220 220 60 200 80 176 65 210 227 207 191 151 63 0 0
				112 25 13 65 33 216 7 192 255 63 0 0 151 95 128 65
				3 154 150 174 43 21 0 0 152 95 128 65 7 0 1 0
				0 1 2 3 4 5 6 7 7 0 213 165 120 204 146 97
				157 170 87 199 137 90 78 179 71 189 56 81 143 185 62 180
				240 74 223 183 214 178 128 74 37 170 166 178 24 80 61 168
				94 179 185 89 62 174 14 182 98 95 0 0 96 207 27 192
				49 24 229 64 59 237 59 109 59 237 0 0 43 55 42 192
				82 178 251 64 195 18 195 146 195 18 0 0 63 207 27 192
				57 24 229 64 59 237 59 109 59 237 0 0 63 57 69 63
				35 125 22 192 104 44 219 64 195 146 195 146 59 237 0 0
				65 182 49 193 80 32 129 63 104 159 94 65 23 198 214 175
				127 62 0 0 71 182 49 65 112 32 129 63 80 159 94 65
				23 198 40 208 127 65 0 0 163 69 143 64 192 116 182 64
				247 193 255 191 255 63 0 0 128 102 102 191 14 56 95 192
				113 249 11 65 175 102 102 63 26 56 95 192 135 249 11 65
				216 161 56 65 128 151 81 192 0 187 133 188 7 148 42 65
				0 188 133 188 5 148 42 65 88 224 33 65 141 41 25 4
				113 214 0 0 183 111 148 64 230 50 97 1 24 205 0 0
				169 1 142 177 112 206 0 0 112 74 225 64 182 181 255 191
				255 63 0 0 44 224 33 65 7 0 1 0 0 1 2 3
				4 5 6 7 7 0 189 164 33 134 189 36 113 160 89 136
				113 32 84 156 226 138 84 28 43 153 42 141 43 25 100 157
				50 138 100 29 100 157 50 138 100 29 52 163 225 134 52 35
				69 166 105 133 69 38 0 0 161 112 148 64 7 0 1 0
				0 1 2 3 4 5 6 7 7 0 126 176 126 48 13 254
				80 174 80 46 121 253 39 172 39 44 209 252 5 170 5 42
				21 252 212 172 212 44 10 253 212 172 212 44 10 253 174 175
				174 47 221 253 86 177 86 49 69 254 0 0 6 0 1 0
				0 1 2 3 5 6 7 7 60 161 233 135 60 33 4 163
				249 134 4 35 133 166 81 133 133 38 117 168 129 132 117 40
				237 168 89 132 237 40 48 170 222 131 48 42 117 171 105 131
				117 43 0 0 98 74 225 64 7 0 1 0 0 1 2 3
				4 5 6 7 7 0 49 214 255 191 255 63 216 212 255 191
				255 63 13 210 255 191 255 63 190 208 255 191 255 63 198 208
				255 191 255 63 53 208 255 191 255 63 87 207 255 191 255 63
				120 206 255 191 255 63 0 0 152 75 31 193 217 8 127 193
				64 135 30 64 58 92 154 137 2 94 0 0 31 142 181 65
				191 145 217 192 16 20 57 193 98 222 204 238 36 111 0 0
				40 254 160 65 209 34 74 193 32 236 192 65 202 97 209 88
				100 243 0 0 129 71 189 64 127 54 89 193 68 199 150 65
				25 90 58 140 27 101 0 0 220 79 46 193 200 134 32 65
				192 32 164 64 249 132 174 181 49 86 0 0 249 92 144 65
				188 44 61 192 160 148 151 64 4 110 51 19 236 31 0 0
				83 64 135 193 143 49 140 64 0 129 197 64 74 12 101 168
				186 97 0 0 159 16 55 192 114 147 107 191 180 176 74 64
				102 181 83 146 163 109 0 0 240 181 84 64 66 223 167 198
				143 61 0 0 128 165 59 64 7 0 1 0 0 1 2 3
				4 5 6 7 7 0 34 221 15 194 79 63 58 221 15 194
				77 63 47 221 15 194 76 63 1 221 15 194 77 63 176 220
				16 194 78 63 59 220 18 194 81 63 161 219 20 194 84 63
				225 218 23 194 87 63 0 0 153 222 18 192 128 79 152 189
				31 153 19 65 7 0 1 0 0 1 2 3 4 5 6 7
				7 0 215 192 191 195 206 54 230 192 189 195 207 54 211 192
				191 195 208 54 161 192 196 195 210 54 86 192 204 195 213 54
				246 191 214 195 216 54 133 191 226 195 219 54 7 191 239 195
				223 54 0 0 176 82 73 64 159 200 255 191 255 63 0 0
				32 69 242 63 183 195 255 191 255 63 0 0 0 172 163 59
				224 149 50 190 33 99 19 65 111 195 95 191 31 55 0 0
				110 252 114 64 7 0 1 0 0 1 2 3 4 5 6 7
				7 0 71 199 255 191 255 63 87 199 255 191 255 63 131 199
				255 191 255 63 198 199 255 191 255 63 27 200 255 191 255 63
				124 200 255 191 255 63 229 200 255 191 255 63 80 201 255 191
				255 63 0 0 176 72 8 64 87 197 255 191 255 63 0 0
				41 115 243 63 196 233 54 191 41 106 12 65 7 0 1 0
				0 1 2 3 4 5 6 7 7 0 152 201 87 191 94 46
				166 201 85 191 94 46 206 201 77 191 95 46 12 202 65 191
				97 46 91 202 49 191 98 46 182 202 31 191 100 46 25 203
				12 191 101 46 128 203 247 190 102 46 0 0 18 21 85 64
				25 214 255 191 255 63 0 0 64 2 255 63 231 197 255 191
				255 63 0 0 2 223 89 64 2 228 200 191 15 221 250 64
				7 0 1 0 0 1 2 3 4 5 6 7 7 0 159 199
				143 192 230 47 218 199 132 192 227 47 50 200 117 192 224 47
				163 200 97 192 223 47 38 201 74 192 222 47 181 201 49 192
				222 47 74 202 23 192 222 47 224 202 255 191 222 47 0 0
				240 247 21 64 123 231 255 191 255 63 0 0 224 118 223 63
				104 204 255 191 255 63 0 0 152 16 55 64 128 147 107 191
				192 176 74 64 7 0 1 0 0 1 2 3 4 5 6 7
				7 0 208 207 43 231 187 26 97 206 81 232 113 27 240 204
				115 233 44 28 195 201 221 235 203 29 142 198 46 238 126 31
				87 195 100 240 68 33 23 194 116 241 156 35 104 203 92 238
				125 42 0 0 224 181 84 64 7 0 1 0 0 1 2 3
				4 5 6 7 7 0 119 198 239 184 127 64 208 199 243 184
				155 64 40 201 247 184 183 64 73 204 253 184 244 64 104 207
				5 185 50 65 129 210 15 185 111 65 137 210 15 185 111 65
				87 193 231 184 23 64 0 0 160 165 59 64 3 0 1 0
				0 1 6 7 7 0 91 234 15 190 7 65 138 227 247 189
				215 64 138 227 247 189 215 64 22 177 215 189 167 63 0 0
				144 222 18 64 152 79 152 189 39 153 19 65 7 0 1 0
				0 1 2 3 4 5 6 7 7 0 191 193 47 187 94 180
				218 193 95 186 99 180 245 193 142 185 103 180 16 194 190 184
				108 180 44 194 238 183 113 180 71 194 31 183 118 180 47 196
				182 181 206 180 160 208 214 176 102 182 0 0 192 82 73 64
				7 0 1 0 0 1 2 3 4 5 6 7 7 0 23 197
				255 191 255 63 175 197 255 191 255 63 247 197 255 191 255 63
				238 197 255 191 255 63 149 197 255 191 255 63 235 196 255 191
				255 63 239 195 255 191 255 63 39 188 255 191 255 63 0 0
				32 69 242 63 7 0 1 0 0 1 2 3 4 5 6 7
				7 0 111 195 255 191 255 63 138 195 255 191 255 63 190 195
				255 191 255 63 218 195 255 191 255 63 176 195 255 191 255 63
				17 195 255 191 255 63 207 193 255 191 255 63 174 182 255 191
				255 63 0 0 0 183 163 187 172 147 50 190 41 99 19 65
				7 0 1 0 0 1 2 3 4 5 6 7 7 0 39 190
				39 195 182 179 27 191 219 194 202 179 15 192 143 194 222 179
				97 194 7 194 41 180 181 196 127 193 118 180 7 199 247 192
				197 180 88 201 111 192 22 181 24 209 31 192 70 182 0 0
				48 252 114 64 3 0 1 0 0 1 6 7 7 0 169 210
				255 191 255 63 184 207 255 191 255 63 184 207 255 191 255 63
				127 187 255 191 255 63 0 0 140 72 8 64 3 0 1 0
				0 1 6 7 7 0 89 212 255 191 255 63 96 208 255 191
				255 63 96 208 255 191 255 63 222 180 255 191 255 63 0 0
				42 115 243 191 105 233 54 191 37 106 12 65 7 0 1 0
				0 1 2 3 4 5 6 7 7 0 30 181 0 202 110 174
				26 182 48 202 137 174 23 183 96 202 166 174 75 185 244 202
				233 174 130 187 136 203 48 175 185 189 25 204 122 175 239 191
				168 204 198 175 135 193 240 208 206 175 0 0 32 21 85 64
				3 0 1 0 0 1 6 7 7 0 180 238 255 191 255 63
				91 233 255 191 255 63 91 233 255 191 255 63 87 193 255 191
				255 63 0 0 64 2 255 63 3 0 1 0 0 1 6 7
				7 0 156 160 255 191 255 191 53 165 255 191 255 191 53 165
				255 191 255 191 207 197 255 191 255 191 0 0 248 222 89 192
				32 228 200 191 24 221 250 64 7 0 1 0 0 1 2 3
				4 5 6 7 7 0 206 178 200 209 86 174 237 179 23 210
				100 174 95 181 127 210 120 174 249 182 246 210 142 174 175 184
				118 211 166 174 127 186 0 212 195 174 103 188 145 212 230 174
				71 189 193 217 38 175 0 0 240 247 21 64 3 0 1 0
				0 1 6 7 7 0 83 229 255 191 255 63 18 225 255 191
				255 63 18 225 255 191 255 63 95 194 255 191 255 63 0 0
				192 118 223 63 3 0 1 0 0 1 6 7 7 0 255 63
				255 63 17 130 33 133 255 191 255 191 33 133 255 191 255 191
				183 194 255 191 255 191 0 0 0 0 241 66 0 0 0 0
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
